local fn = _gn(0x5FC472C501CCADB3)
--- GET_IS_PLAYER_DRIVING_ON_HIGHWAY
-- @param playerId The local index of the player to check (see [PLAYER_ID](#\_0x4F8644AF03D0E0D6))
-- @return Returns a boolean value representing if the player is driving on a highway.
function Global.GetIsPlayerDrivingOnHighway(playerId)
	return _in2(fn, playerId, _r)
end
